Package org.globus.rsl

# Class RslEvaluationException

java.lang.Object
java.lang.Throwable
java.lang.Exception
org.globus.rsl.RslEvaluationException

All Implemented Interfaces:
  `Serializable`

public class RslEvaluationException extends Exception

See Also:
  - Serialized Form

## Constructor Summary

Constructors
Constructor
Description
`RslEvaluationException(String msg)`

## Method Summary

### Methods inherited from class java.lang.Throwable

`addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

## Constructor Details

### RslEvaluationException

public RslEvaluationException(String msg)